.map_subheading {
  font-family: 'benton-sans-cond-black', "BentonSansCondBlack", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  text-transform: uppercase;
  letter-spacing: .04rem;
  color: #900;
  line-height: 1.1;
  font-size: 1.25rem;
  margin: 2rem 0 1rem 0;
}

#map-app {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 500px;
  /* adjust as needed */
  border: 1px solid #ddd;
  border-radius: 8px;
  overflow: hidden;
  font-family: Arial, sans-serif;
  margin: 0 0 2rem 0;
}

#map-app .map-sidebar {
  width: 150px;
  overflow-y: auto;
  border-right: 1px solid #ddd;
  padding: 10px;
  background: #fafafa;
}

#map-app .map-canvas {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

#map-app .map_item {
  padding: 10px;
  margin-bottom: 8px;
  background: #fff;
  border: 1px solid #eee;
  border-radius: 6px;
  cursor: pointer;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

#map-app .map_item:hover {
  background: #f0f0f0;
}

#map-app .map_item.active {
    background-color: #FEF7F1;
    border-color: #FAC79E;
    color: maroon;
}

#map-app .title {
  font-weight: bold;
  font-size: 14px;
}

#map-app .desc {
  font-size: 12px;
  color: #666;
}
#map-app .map_item_header .title {
  font-family: 'benton-sans-cond-black', "BentonSansCondBlack", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  text-transform: uppercase;
  letter-spacing: .04rem;
  color: #900;
  line-height: 1.1;
  font-size: 0.725rem;
  margin: 1rem 0;
}
/* Mobile */
@media (max-width: 768px) {
  #map-app {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 600px;
  }

  #map-app .map-sidebar {
    width: 100%;
    height: 200px;
  }
}